Bug 853144 - Configuration files are world readable
Configuration files are world readable
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xinetd (Show other bugs)
18
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 853068
  Show dependency treegraph
 
Reported: 2012-08-30 11:16 EDT by Steve Grubb
Modified: 2012-09-17 17:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:55:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2012-08-30 11:16:39 EDT
Description of problem:
Xinetd's config files are installed as 0644 in the spec file. Secure systems need the config files as 0640 or less.
Comment 3 Fedora Update System 2012-09-03 05:08:11 EDT
xinetd-2.3.15-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xinetd-2.3.15-4.fc18
Comment 4 Fedora Update System 2012-09-03 13:21:03 EDT
Package xinetd-2.3.15-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xinetd-2.3.15-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13193/xinetd-2.3.15-4.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-09-17 17:55:01 EDT
xinetd-2.3.15-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.